API DocumentationManufacturer document template controller
Get document template by language and type
GET
Retrieves a specific document template for the current operator by language and template type
Phasio API Bearer Tokenheader
AuthorizationBearer <token>language*stringLanguage of the document template
type*stringType of the document template
Document template successfully retrieved
application/json- response
documentTemplateId*integerFormat
int64content*stringlanguage*stringtype*stringconsignmentLabelSize?stringname?stringpageWidth?numberFormat
doublepageHeight?numberFormat
doublecurl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/document-template/operator?language=string&type=string'{ "documentTemplateId": 0, "content": "string", "language": "string", "type": "string", "consignmentLabelSize": "string", "name": "string", "pageWidth": 0.1, "pageHeight": 0.1}